/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/


/* ////////////////////// DEVIS SITE WEB //////////////////// */

html, body, .row_site_web {
    background-color: #ff5401;
} 

.h1_pages.h1_devis_site {
    background-color: #090b33; 
    margin-bottom: 0rem;   
}

div.devis_site_web.sr_anim-scroll {
    background-color: #ff5401;
    color: white;
    font-weight: none;
    padding: 5rem 3rem 5rem;
}

.col_choix_sites {
    margin-bottom: 2rem;
}

.h2_formulaire-devis-site {
    padding: 5rem 0rem;
    text-align: center;
    font-family: 'Fredericka the Great', cursive;
    font-weight: 800;
}

input#form_typesite.form-group, input#form_nombrepages.form-group, input#form_fonctionnalites.form-group, input#form_prestationsadditionnelles.form-group, input#form_design.form-group, input#form_maintenance.form-group, input#form_observations.form-group, input#form_delais.form-group, input#form_name.form-group, input#form_email.form-group, input#form_telephone.form-group {
    border-top: none;
    border-left: none;
    border-right: none;
    min-width: 100%;
    background-color: #ff5401;
    border-block-color: white;
    color: #090b33;
}

input#form_typesite.form-group:focus, input#form_nombrepages.form-group:focus, input#form_fonctionnalites.form-group:focus, input#form_prestationsadditionnelles.form-group:focus, input#form_design.form-group:focus, input#form_maintenance.form-group:focus, input#form_observations.form-group:focus, input#form_delais.form-group:focus, input#form_name.form-group:focus, input#form_email.form-group:focus, input#form_telephone.form-group:focus {
    outline: none;
    border-bottom: solid #090b33;
}

label.required {
    max-width: 96vh;
    font-weight: none;
}

#form_submit {
    color: white;
    background-color: #090b33;
    border-radius: 1rem;
    padding: .5rem;
    border: none;
    width: 110%;
    font-weight: 500;
    -webkit-transition: all 450ms;
    -o-transition: all 450ms;
    transition: all 450ms;
}

#form_submit:hover {
    color: #090b33;
    background-color: white;   
    font-weight: 600;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);    
}